from django.urls import path
from .views import *

urlpatterns = [
    path('layanan-aplikasi/', getLayanan, name='viewLayanan'),

    path('data-transaksi/', indexDataTransaksi, name='indexDataTransaksi'),
    path('data-transaksi/detil', dataTransaksi, name='dataTransaksi'),
]
